{
  "success": {
    "message": "成功",
    "payload": {},
    "status_code": "0"
  },
  "errors": {
    "ERR_99999": {
      "message": "关键参数缺失，参数名: XX",
      "payload": null,
      "status_code": "ERR_99999"
    },
    "ERR_10001": {
      "message": "无效的证件号码",
      "payload": null,
      "status_code": "ERR_10001"
    },
    "ERR_10002": {
      "message": "无效的主题域",
      "payload": null,
      "status_code": "ERR_10002"
    },
    "ERR_10003": {
      "message": "报文类型无效，仅支持JSON/XML",
      "payload": null,
      "status_code": "ERR_10003"
    },
    "ERR_10004": {
      "message": "无效机构号或行社号",
      "payload": null,
      "status_code": "ERR_10004"
    },
    "ERR_10005": {
      "message": "无权限访问",
      "payload": null,
      "status_code": "ERR_10005"
    },
    "ERR_10006": {
      "message": "尽调报告生成异常：异步事件发送失败",
      "payload": null,
      "status_code": "ERR_10006"
    }
  }
}
